@charset "utf-8";

/* ///////////////////////

Version: 2.4.0 
Lastmod: 2020-11-17

/////////////////////// */


	header:before 			{ background-image: url("logoColor.svg"); }

	label.productBox.room.k1 > span.checkmark  { background-image: url("rooms/1.jpg"); }  /* default */
	label.productBox.room.k2 > span.checkmark  { background-image: url("rooms/2.jpg"); }  /* default */
	label.productBox.room.k3 > span.checkmark  { background-image: url("rooms/3.jpg"); }  /* default */
	label.productBox.room.k4 > span.checkmark  { background-image: url("rooms/4.jpg"); }  /* default */



main form.flex > label.inputBox { margin-top: 2px !important; }